/* @override http://www.munarecords.co.nz/theglasshouse/theglasshouse/style.css */

/* @override http://www.munarecords.co.nz/theglasshouse/theglasshouse/style.css */

@charset "UTF-8";
body {
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font: 100% "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
}
#container {
	width: 860px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	background: #DDDDDD; 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
#menu {
	padding: 0px 0px 0px 0px;
	z-index: 99;
	position: relative;
	width: 142px;
	visibility: inherit;
	clear: both;
	float: right;
	display: block;
	top: 380px;
}
.mymenu {
	width: 140px; /*width of menu*/
	font-size:14px;
	color: white;
	font-family:Century Gothic;
}
.mymenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.mymenu ul li {
	margin-top: 0px; /*spacing between menu items*/
}
.mymenu li a {
	padding: 0px;
	width:145px;  /*because we have padding:5 - 190px-10px*/
	display:block;
	text-decoration: none;
}
.mymenu li a:hover {
	text-decoration: none;
}
.mymenu li a span {
	color:#FFFFFF; 
}
.mymenu li a:hover span { /*hover menu item*/
	color: #ffffff;
	background-color: #ad927f;
}

#homeContent {
	padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-homepage.jpg) no-repeat;
}
#accomContent {
	padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-accom.jpg) no-repeat;
}
#galleryContent { /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-gallery.jpg) no-repeat;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: -115px;
}
#bookingsContent {
	padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-bookings2.jpg) no-repeat;
}
#locationContent {
	padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-location.jpg) no-repeat;
}
#contactContent {
	padding: 0px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF url(images/bg-contact.jpg) no-repeat;
}
#footer {
	padding: 0px 0px 0px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFFFFF;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
h4 {
	color: #333;
}
a:link {
	font-weight: bolder;
	color: #666;
	text-decoration: none;
}
a:visited {
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
}
.bookTable {
	color: #FFF;
	font-size: 12px;
	line-height: 1.5em;
	clear: both;
	position: relative;
	float: right;
	top: 0;
	right: 20px;
	margin-top: -100px;
}
